#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-GZBYsjd7YlE9v1s89N85em
key:                  store-0.7.7-GZBYsjd7YlE9v1s89N85em
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  13d5c3768abfd47b084db35c1190d4e4
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-GZBYsjd7YlE9v1s89N85em
depends:
    array-0.5.4.0 async-2.2.2-9B1GNjZqSi02JrVTPPwupP base-4.14.1.0
    base-orphans-0.8.3-D1I58qD2Ge9AZ6DhqODd88
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    bifunctors-5.5.8-17TmkIT8hSRK1gcU4qdCQr bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-LQBOCaCD1XV1O5xZQMMCpc deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.4-KRyNmXz84JxCH1gSL5NwDQ ghc-prim-0.6.1
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    hspec-2.7.4-H0UqYrrIzgp4oE1pww3nnn
    hspec-smallcheck-0.5.2-KwreM9EIrqg3k6nxaHEgsj integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-4kmk57Yz3TcIejUsfcO9GV
    monad-control-1.0.2.3-JnvOcHsX4j3JB0bJYDocLp
    mono-traversable-1.0.15.1-1yprUhMAi1O7WT5fLx7Kcu
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    primitive-0.7.1.0-ETtwz39fCR4wxHXNeqcnb
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-IXfGT9a8og6LETeZ5s61lE
    store-core-0.4.4.3-1mmIn6hKgg7KxOQt5LOzz8
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.17-Gh2wLJv5BA52m78TDq0WYi
    th-orphans-0.13.11-7M9vtbBTk1L3a7TelpwPuC
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-Bfo0Wx3WBDVKz60wPys8Z9 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

